<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
"http://www.w3.org/TR/REC-html40/loose.dtd"> <HTML>

<HEAD> <TITLE>JFLA 2000</TITLE> </HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 6</H1>

<P>Numero du papier: 6 <P>Titre du papier: Un compilateur CAML ->
SYNDEX pour les applications de traitement de signal temps-réel
distribués <P>Auteurs: Jocelyn Serot

<P>Nom du rapporteur: JV

<P>Confiance en la note: 2 <!-- 1 : je n'ai pas compris car ce n'est pas
mon domaine.  2 : j'ai compris, mais je ne domine pas le sujet.  3 :
j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier:  4 <!-- 1 : a rejeter; 2 : ininteressant; 3 :
acceptable; 4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>

Un article bien ecrit et clair qui presente les enjeux principaux du design
d'un langage dataflow au dessus de CAML. Le papier decrit une implementation
sans vraiment apporter de contribution fondamentale. Il serait interessant
d'approfondir la comparaison avec des langages comme Lucid.

<P>Commentaires reserves au comite de programme:<P>

</BODY> </HTML>

